2018.6 Service Update

Release Notes

NOTE  The system requirements for Desktop and Server for Windows have changed. This version requires .NET 4.7.2 or later. Support for Windows 8.0 has been discontinued.

We're pleased to announce our 2018.6 Service Update, which includes Desktop and Server 7.4. This release contains the following: